Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001846SpeedFanFan controlpublic2011-07-20 18:052011-08-27 12:08
ReporterRiccoT 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAllOSWindowsOS Version7
Product Version4.44 
Target VersionFixed in Version4.45 beta 
Summary0001846: Advanced Fan Control only positive values accepted
DescriptionIn the advanced fan control only positive values for temperature are allowed. This way it's impossible to control speed by core temp, which is always negative.
It is possible in the simple fan control.
It should be possible to move the temperature range below zero.
TagsNo tags attached.
Motherboard ModelAll
Video Card Model
Attached Files

- Relationships

-  Notes
(0006332)
alfredo (manager)
2011-07-20 20:43

SpeedFan 4.45 beta will allow to go up (or down? :-)) to -100C.
(0006337)
RiccoT (reporter)
2011-07-23 10:35

Thank you very much! :)
(0006338)
alfredo (manager)
2011-07-23 10:57

If you contact me by email I have a beta for you to try.

- Issue History
Date Modified Username Field Change
2011-07-20 18:05 RiccoT New Issue
2011-07-20 18:05 RiccoT Status new => assigned
2011-07-20 18:05 RiccoT Assigned To => alfredo
2011-07-20 20:43 alfredo Note Added: 0006332
2011-07-20 20:43 alfredo Status assigned => acknowledged
2011-07-23 10:35 RiccoT Note Added: 0006337
2011-07-23 10:57 alfredo Note Added: 0006338
2011-08-27 12:08 alfredo Status acknowledged => resolved
2011-08-27 12:08 alfredo Resolution open => fixed
2011-08-27 12:08 alfredo Fixed in Version => 4.45 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3841 seconds.
memory usage: 8,040 KB
Powered by Mantis Bugtracker